{
  "parent": "minecraft:block/tempmod_stairs",
  "textures": {
    "particle": "minecraft:block/cobblestone",
	
	"bottom": "minecraft:block/cobblestone",
    "side": "minecraft:block/cobblestone",
    "top": "minecraft:block/stone"
  }
}